.create_product{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
}

.upload{
    max-width: 450px;
    height: 500px;
    width: 100%;
    border:2px solid gray;
    padding:20px;
    margin:20px;
    border-radius: 10px;
    position: relative;
}

#file_up{
    position: relative;
    width: 100%;
    height: 100%;
    outline: none;
}

#file_up::before{
    content: "+";
    position: absolute;
    width: 100%;
    height: 100%;
    top:0;
    left:0;
    background: whitesmoke;
    color:crimson;
    font-size: 17rem;
    text-align: center;
    margin:auto;
}

#file_img{
    width: 100%;
    height: 100%;
    display: cover;
    display: block;
    position:absolute;
    top:0;
    left:0;
    background: whitesmoke;

}

#file_img img{
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
}

#file_img span{
    position:absolute;
    top:-13px;
    right: -13px;
    background: whitesmoke;
    border:1px solid #ede;
    border-radius: 50%;
    padding:6px 10px;
    cursor: pointer;
    font-weight: 900;
    color:salmon;
}

.create_product form{
    max-width: 500px;
    min-width: 280px;
    width: 100%;
    margin: 15px 30px;
}
.create_product form .row{
    width: 100%;
    margin:15px 0px;
}
.create_product form,input,textarea{
    width: 100%;
    min-height: 40px;
    padding:0 5px
}

.create_product form button{
    width:200px;
    height: 40px;
    background: rgb(44, 44, 44);
    color:white;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
}
